Gentoo Archives: gentoo-java

From: Greg Tassone <greg@×××××××.net>
To: gentoo-java@l.g.o
Subject: Re: [gentoo-java] Question about Sun-Jdk 1.4.2.10
Date: Tue, 29 Nov 2005 09:05:47
Message-Id: 1133255074.7706.7.camel@localhost
In Reply to: [gentoo-java] Question about Sun-Jdk 1.4.2.10 by Tomasz Buchert
On Tue, 2005-11-29 at 01:01 +0100, Tomasz Buchert wrote:
> Hi! > I'm new in Gentoo and new in Java. I have already emerged Blackdown JDK > but I'd like to emerge Sun JDK too. And here the problem begins. > I'm not interested in JDK 1.5 (it's considered unstable as far as I > know).
FYI: There is nothing "unstable" about JDK 1.5 (or Java 5). It is the recommended "production" platform/runtime of choice for many large vendors and IT shops, and has been for some time now. It has simply been package-masked here at Gentoo because there have been some lingering ebuilds that didn't compile cleanly with it. Hopefully it is going to be unmasked VERY soon.
> I believe that 1.4 will be enough for a novice. On my portage > this package is masked. Is it risky to emerge it? If it is not why it is > masked?
I think Eddy answered this for you already, but let us know if you still have questions/concerns. Greg

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-java] Question about Sun-Jdk 1.4.2.10 "Petteri Räty" <betelgeuse@g.o>
Re: [gentoo-java] Question about Sun-Jdk 1.4.2.10 Daigo Kobayashi <daigo@×××××××××××.com>